.DE { background:url(../images/flag/DE_small.png) left center no-repeat; text-indent:25px; }
.AT { background:url(../images/flag/AT_small.png) left center no-repeat; text-indent:25px; }
.BE { background:url(../images/flag/BE_small.png) left center no-repeat; text-indent:25px; }
.ES { background:url(../images/flag/ES_small.png) left center no-repeat; text-indent:25px; }
.FR { background:url(../images/flag/FR_small.png) left center no-repeat; text-indent:25px; }
.IT { background:url(../images/flag/IT_small.png) left center no-repeat; text-indent:25px; }
.NO { background:url(../images/flag/NO_small.png) left center no-repeat; text-indent:25px; }
.PT { background:url(../images/flag/PT_small.png) left center no-repeat; text-indent:25px; }
.NL { background:url(../images/flag/NL_small.png) left center no-repeat; text-indent:25px; }
.EN { background:url(../images/flag/EN_small.png) left center no-repeat; text-indent:25px; }
.SE { background:url(../images/flag/SE_small.png) left center no-repeat; text-indent:25px; }
.US { background:url(../images/flag/US_small.png) left center no-repeat; text-indent:25px; }
.AU { background:url(../images/flag/AU_small.png) left center no-repeat; text-indent:25px; }
.CN { background:url(../images/flag/CN_small.png) left center no-repeat; text-indent:25px; }